.menu-collapser {
    position: relative;
    
    color: #333;
    
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 35%;
    width: 41px;
    background-color: #fff;
    background-image: linear-gradient(to bottom, #FAFAFA, #FFFFFF);
    background-repeat: repeat-x;
    
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 #fff;
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.collapse-button .icon-bar {
    background:url(../images/menu-icon.png) left center no-repeat;
 
    display: block;
    height: 6px;
    width: 21px;
   
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
    
}
ul.slimmenu > li {  border-left: 1px solid #fff }
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a {
    display: block;
    color: #333;
    padding: 12px 64px 12px 16px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
   
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li a:hover {
   
    text-decoration: none;
}
ul.slimmenu li .sub-collapser {
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
  position: absolute;
  right: -5px;
  top: 1px;
  width: 16px;
  height: 100%;
  text-align: center;
  z-index: 999;
  cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #fff;
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    float:right;
   margin-right: 7px;
margin-top: 5px;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { 
background-color: rgb(0, 0, 0);
border-radius: 0px;
border-right: 0px!important;
box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
width: 100%;
border-bottom:1px solid #fff;
}
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 180px;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
    
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 33px;
    width:100%;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}
ul.slimmenu.collapsed{float:left; background-color: #000;}

.slimmenu.collapsed li{border-bottom:1px solid #fff;}
.slimmenu.collapsed li{border-left:0px;}
.last-li{border-bottom:0px!important;}

.slimmenu.collapsed li > ul{width:100%;}
.slimmenu.collapsed i{padding-right: 6px;font-style: normal;font-size: 16px;}
.slimmenu.collapsed li.current a, .slimmenu.collapsed .nav li a:hover{color:#ddd;}
